<?xml version='1.0' encoding='utf8'?>
<testsuites><testsuite errors="43" failures="0" tests="43" time="0"><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="31" message="[31:5] [warning] wrong indentation" type="YAML Lint">[31:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="36" message="[36:11] [warning] wrong indentation" type="YAML Lint">[36:11] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="40" message="[40:9] [warning] wrong indentation" type="YAML Lint">[40:9] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="45" message="[45:11] [warning] wrong indentation" type="YAML Lint">[45:11] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="55" message="[55:5] [warning] wrong indentation" type="YAML Lint">[55:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="93" message="[93:5] [warning] wrong indentation" type="YAML Lint">[93:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="102" message="[102:5] [warning] wrong indentation" type="YAML Lint">[102:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="121" message="[121:5] [warning] wrong indentation" type="YAML Lint">[121:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="134" message="[134:5] [warning] wrong indentation" type="YAML Lint">[134:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="143" message="[143:5] [warning] wrong indentation" type="YAML Lint">[143:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="159" message="[159:5] [warning] wrong indentation" type="YAML Lint">[159:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="172" message="[172:5] [warning] wrong indentation" type="YAML Lint">[172:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="181" message="[181:5] [warning] wrong indentation" type="YAML Lint">[181:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="197" message="[197:5] [warning] wrong indentation" type="YAML Lint">[197:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="210" message="[210:5] [warning] wrong indentation" type="YAML Lint">[210:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="219" message="[219:5] [warning] wrong indentation" type="YAML Lint">[219:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="235" message="[235:5] [warning] wrong indentation" type="YAML Lint">[235:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="248" message="[248:5] [warning] wrong indentation" type="YAML Lint">[248:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="257" message="[257:5] [warning] wrong indentation" type="YAML Lint">[257:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="273" message="[273:5] [warning] wrong indentation" type="YAML Lint">[273:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="287" message="[287:5] [warning] wrong indentation" type="YAML Lint">[287:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="296" message="[296:5] [warning] wrong indentation" type="YAML Lint">[296:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="312" message="[312:5] [warning] wrong indentation" type="YAML Lint">[312:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="325" message="[325:5] [warning] wrong indentation" type="YAML Lint">[325:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="334" message="[334:5] [warning] wrong indentation" type="YAML Lint">[334:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="350" message="[350:5] [warning] wrong indentation" type="YAML Lint">[350:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="363" message="[363:5] [warning] wrong indentation" type="YAML Lint">[363:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="372" message="[372:5] [warning] wrong indentation" type="YAML Lint">[372:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="388" message="[388:5] [warning] wrong indentation" type="YAML Lint">[388:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="397" message="[397:5] [warning] wrong indentation" type="YAML Lint">[397:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="403" message="[403:5] [warning] wrong indentation" type="YAML Lint">[403:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="412" message="[412:5] [warning] wrong indentation" type="YAML Lint">[412:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="428" message="[428:5] [warning] wrong indentation" type="YAML Lint">[428:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="437" message="[437:5] [warning] wrong indentation" type="YAML Lint">[437:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="442" message="[442:5] [warning] wrong indentation" type="YAML Lint">[442:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="451" message="[451:5] [warning] wrong indentation" type="YAML Lint">[451:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="461" message="[461:5] [warning] wrong indentation" type="YAML Lint">[461:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="471" message="[471:5] [warning] wrong indentation" type="YAML Lint">[471:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="486" message="[486:5] [warning] wrong indentation" type="YAML Lint">[486:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="495" message="[495:5] [warning] wrong indentation" type="YAML Lint">[495:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="506" message="[506:5] [warning] wrong indentation" type="YAML Lint">[506:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="519" message="[519:5] [warning] wrong indentation" type="YAML Lint">[519:5] [warning] wrong indentation</failure></testcase><testcase name="playbooks/site.yml"><failure file="playbooks/site.yml" line="534" message="[534:9] [warning] wrong indentation" type="YAML Lint">[534:9] [warning] wrong indentation</failure></testcase></testsuite></testsuites>